## rust-palette-derive 0.7.5

=== debian/changelog ===
rust-palette-derive (0.7.5-1) unstable; urgency=medium

  * Package palette_derive 0.7.5 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Mar 2024 09:00:42 +0100

rust-palette-derive (0.7.4-1) unstable; urgency=medium

  * Package palette_derive 0.7.4 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Feb 2024 19:06:16 +0100
