=== debian/control ===
Source: rust-palette-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/palette-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/palette-derive
X-Cargo-Crate: palette_derive
Rules-Requires-Root: no

Package: librust-palette-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-find-crate-0.6+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.13-~~),
 librust-syn-2+derive-dev (>= 2.0.13-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.13-~~),
 librust-syn-2+parsing-dev (>= 2.0.13-~~),
 librust-syn-2+printing-dev (>= 2.0.13-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.13-~~)
Provides:
 librust-palette-derive+default-dev (= ${binary:Version}),
 librust-palette-derive+find-crate-dev (= ${binary:Version}),
 librust-palette-derive-0-dev (= ${binary:Version}),
 librust-palette-derive-0+default-dev (= ${binary:Version}),
 librust-palette-derive-0+find-crate-dev (= ${binary:Version}),
 librust-palette-derive-0.7-dev (= ${binary:Version}),
 librust-palette-derive-0.7+default-dev (= ${binary:Version}),
 librust-palette-derive-0.7+find-crate-dev (= ${binary:Version}),
 librust-palette-derive-0.7.5-dev (= ${binary:Version}),
 librust-palette-derive-0.7.5+default-dev (= ${binary:Version}),
 librust-palette-derive-0.7.5+find-crate-dev (= ${binary:Version})
Description: Automatically implement traits from the palette crate - Rust source code
 Source code for Debianized Rust crate "palette_derive"
