=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test palette_derive 0.7.5 --all-targets --all-features
Features: test-name=rust-palette-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette_derive 0.7.5 --all-targets
Features: test-name=librust-palette-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette_derive 0.7.5 --all-targets --no-default-features --features find-crate
Features: test-name=librust-palette-derive-dev:find-crate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette_derive 0.7.5 --all-targets --no-default-features
Features: test-name=librust-palette-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
