## rust-palette-derive 0.7.6

=== debian/changelog ===
rust-palette-derive (0.7.6-2) unstable; urgency=medium

  * Team upload.
  * Package palette_derive 0.7.6 from crates.io using debcargo 2.7.11
  * Relax deps for find-crate 0.7

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 26 Feb 2026 15:58:03 +0100

rust-palette-derive (0.7.6-1) unstable; urgency=medium

  * Package palette_derive 0.7.6 from crates.io using debcargo 2.7.5
    (Closes: #1089137)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Dec 2024 09:34:08 +0100
